Information on source package opt

Available versions

ReleaseVersion
buster3.19-1.3
bullseye3.19-1.3
bookworm3.19-3
sid3.19-3

Resolved issues

BugDescription
CVE-2003-0390Multiple buffer overflows in Options Parsing Tool (OPT) shared library ...

Search for package or bug name: Reporting problems